#ls-canvas {position:relative;}
.questionWidget {
	background:#fff; left: 18.5em; padding:15px; position:absolute; top:435px; width:31em; z-index:25;
	border-color:#ff0000 #cccccc #cccccc; border-style:solid; border-width:3px 1px 1px; 
	-moz-box-shadow:0 10px 20px #000; -webkit-box-shadow:0 10px 20px #000; box-shadow:0 10px 20px #000;
}

#batteryWidget1.questionWidget {top:1194px;}
#batteryWidget2.questionWidget {top:1294px;}

.questionWidget h2, .questionWidget h3 {color:#000; margin:0 0 10px;}
.questionWidget h2 {font-size:20px;}
.questionWidget .qSrchClose {background:url("http://www.ti.com/assets/images/icons/icon_m_close_b.png") no-repeat 0 0; display:block; height:20px; position:absolute; right:5px; top:5px; width:20px;}
.questionWidget .qSrchClose:hover {background-image:url("http://www.ti.com/assets/images/icons/icon_m_close_a.png");}
.questionWidget .qSrchFirstP {border-bottom:1px dotted #ccc; margin-bottom:15px; padding-bottom:15px;}
.questionWidget .qSrchtxt {width:50px;}
.questionWidget .qSrchCompTitle {display:block; font-weight:bold; margin-top:8px;}
.questionWidget table {border-collapse:collapse;}
.questionWidget table td {padding:2px 2px 4px 2px; white-space: nowrap}
.questionWidget .qSrchCol1 {border-right:1px dotted #ccc; padding-right:12px;}
#batteryWidget1.questionWidget .qSrchCol1, #batteryWidget2.questionWidget .qSrchCol1 {padding-right:30px;}
.questionWidget .qSrchCol2 {padding-left:14px;}
.questionWidget .qSrchCol3 {padding-left:18px;}
.questionWidget label {margin-right:6px;}
.questionWidget .qSearchCell {padding:15px 2px 5px;}
.questionWidget .qSrchIndicator {background:url(http://www.ti.com/assets/images/indicator_gray_border.png) no-repeat left top; height:20px; left:-20px; position:absolute; top:20px; width:20px;}

.questionWidget .prefilterMask {background:#fff url(http://www.ti.com/assets/images/icons/icon_loading.gif) no-repeat 50% 50%; height:100%; left:0; position:absolute; top:0; width:100%; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
opacity: 0.2;
}

.prefilterIcon {margin-left:2px; position:absolute;}